<?php
$p=explode(basename(_DIR_PLUGINS)."/",str_replace('\\','/',realpath(dirname(__FILE__))));
define('_DIR_PLUGIN_EVAFICHE',(_DIR_PLUGINS.end($p)));

function evafiche_AfficheGaucheFiche($flux) {
	$exec = $flux['args']['exec'];
	if ($exec=='articles_edit') {
	include_spip('inc/evafiche_GestionArticle');
	$flux['data'] .= evafiche_blocgauche_article();
        }
return $flux;
}

?>